» Ubuntu » Paketit

Error

two or more packages specified (liblog4c-doc disco)